@charset "utf-8";

html,
body {
  margin: 0;
  overflow-x: hidden;
  min-width: auto;
}
* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

.show_sp {
    display: none;
}

.apology_page {
  padding: 40px;
  background: #fff;
}

.apology_img {
  margin-bottom: 30px;
  text-align: center;
}

.apology_img img {
  max-width: 100%;
  height: auto;
}

.apology_title {
  margin-bottom: 24px;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
    line-height: 50px;
}

.apology_text {
  margin-bottom: 60px;
  font-size: 16px;
  line-height: 1.9;
}

.apology_img_wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 30px;
}

.apology_img {
  flex: 1;
}
.apology_img p {
    font-size: 18px;
}

.apology_img img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
    .show_sp {
        display: block;
    }
    .apology_page {
        padding: 0px;
    }
    .apology_title {
        font-size: 16px;
        line-height: 30px;
    }
    .apology_text {
        margin-bottom: 40px;
        font-size: 14px;
        line-height: 1.5;
    }
    .apology_img p {
        font-size: 16px;
    }
    .apology_img_wrap {
        flex-direction: column;
    }
}

